<ART ID="1350194" PID="2727" JID="147" BPAGE="1350194-1" EPAGE="1350194-18" PII="S0217984913501947" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>KOLMOGOROV COMPLEXITY SPECTRUM FOR USE IN ANALYSIS OF UV-B RADIATION TIME SERIES</MTI>
<RTI>KC Spectrum for Use in Analysis of UV-B Radiation Time Series</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DRAGUTIN T.</FNM>
<SNM>MIHAILOVI&#x0106;</SNM>
<EAD>guto@polj.uns.ac.rs</EAD>
<X-REF REFID="S0217984913501947AF001"></X-REF>
</AUT>
<AFF ID="S0217984913501947AF001">Faculty of Agriculture, University of Novi Sad, Dositeja Obradovica Sq. 8, 21000 Novi Sad, <CNY>Serbia</CNY></AFF>
<AUT>
<FNM>SLAVICA</FNM>
<SNM>MALINOVI&#x0106;-MILI&#x0106;EVI&#x0106;</SNM>
<X-REF REFID="S0217984913501947AF002"></X-REF>
</AUT>
<AFF ID="S0217984913501947AF002">ACIMSI &#x2014; University Center for Meteorology and Environmental Modeling, University of Novi Sad, Dositeja Obradovica Sq. 3, 21000 Novi Sad, <CNY>Serbia</CNY></AFF>
<AUT>
<FNM>ILIJA</FNM>
<SNM>ARSENI&#x0106;</SNM>
<X-REF REFID="S0217984913501947AF003"></X-REF>
</AUT>
<AFF ID="S0217984913501947AF003">Faculty of Agriculture, University of Novi Sad, Dositeja Obradovica Sq. 8, 21000 Novi Sad, <CNY>Serbia</CNY></AFF>
<AUT>
<FNM>NUSRET</FNM>
<SNM>DRE&#x0160;KOVI&#x0106;</SNM>
<X-REF REFID="S0217984913501947AF004"></X-REF>
</AUT>
<AFF ID="S0217984913501947AF004">Faculty of Sciences, Department of Geography, University of Sarajevo, Zmaj from Bosnia 33-35, 71000 Sarajevo, <CNY>Bosnia and Herzegovina</CNY></AFF>
<AUT>
<FNM>BEATA</FNM>
<SNM>BUKOSA</SNM>
<X-REF REFID="S0217984913501947AF005"></X-REF>
</AUT>
<AFF ID="S0217984913501947AF005">Faculty of Sciences, Department of Physics, Center for Meteorology and Environmental Predictions, University of Novi Sad, Dositeja Obradovica Sq. 3, 21000 Novi Sad, <CNY>Serbia</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 June 2013</RE>
<RV>22 July 2013</RV>
<AC>14 August 2013</AC>
<![CDATA[<PUB>10 September 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we have used the Kolmogorov complexity and sample entropy measures to estimate the complexity of the UV-B radiation time series in the Vojvodina region (Serbia) for the period 1990&#x2013;2007. We have defined the Kolmogorov complexity spectrum and have introduced the Kolmogorov complexity spectrum highest value (KCH). We have established the UV-B radiation time series on the basis of their daily sum (dose) for seven representative places in this region using: (i) measured data, (ii) data calculated via a derived empirical formula and (iii) data obtained by a parametric UV radiation model. We have calculated the Kolmogorov complexity (KC) based on the Lempel&#x2013;Ziv algorithm (LZA), KCH and sample entropy (SE) values for each time series. We have divided the period 1990&#x2013;2007 into two subintervals: (i) 1990&#x2013;1998 and (ii) 1999&#x2013;2007 and calculated the KC, KCH and SE values for the various time series in these subintervals. It is found that during the period 1999&#x2013;2007, there is a decrease in the KC, KCH and SE, compared to the period 1990&#x2013;1998. This complexity loss may be attributed to (i) the increased human intervention in the post civil war period causing increase of the air pollution and (ii) the increased cloudiness due to climate changes.</P>
</ABST>
<KWDG>
<KWD>UV radiation dose time series</KWD>
<KWD>Kolmogorov complexity</KWD>
<KWD>Kolmogorov complexity spectrum</KWD>
<KWD>Kolmogorov complexity spectrum highest value</KWD>
<KWD>sample entropy</KWD>
</KWDG>
</FRONT>
</ART>
