<ART ID="1350200" PID="2727" JID="147" BPAGE="1350200-1" EPAGE="1350200-9" PII="S021798491350200X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDY OF BIFERROIC PROPERTIES IN THE <F><RM>La</RM><INF>0.37</INF><RM>Ca</RM><INF>0.17</INF><RM>Ba</RM><INF>0.43</INF><RM>Mn</RM><INF>0.52</INF><RM>Ti</RM><INF>0.44</INF><RM>Zr</RM><INF>0.04</INF><RM>O</RM><INF>3</INF></F> COMPLEX PEROVSKITE</MTI>
<RTI>Study of Biferroic Properties in Complex Perovskite</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. A.</FNM>
<SNM>CARDONA-V&#x00C1;SQUEZ</SNM>
<EAD>joacardonava@unal.edu.co</EAD>
<X-REF REFID="S021798491350200XAF001"></X-REF>
</AUT>
<AFF ID="S021798491350200XAF001">Grupo de F&#x00ED;sica de Nuevos Materiales, Departamento de F&#x00ED;sica, Universidad Nacional de Colombia, Bogot&#x00E1; D.C., A.A. 5997, <CNY>Colombia</CNY></AFF>
<AUT>
<FNM>M. E.</FNM>
<SNM>G&#x00D3;MEZ</SNM>
<EAD>megomez@calima.univalle.edu.co</EAD>
<X-REF REFID="S021798491350200XAF002"></X-REF>
</AUT>
<AFF ID="S021798491350200XAF002">Grupo de Pel&#x00ED;culas Delgadas, Departamento de F&#x00ED;sica, Universidad del Valle, Cali, Valle, A.A. 25360, <CNY>Colombia</CNY></AFF>
<AUT>
<FNM>D. A.</FNM>
<SNM>LAND&#x00CD;NEZ-T&#x00C9;LLEZ</SNM>
<EAD>dalandinezt@unal.edu.co</EAD>
<X-REF REFID="S021798491350200XAF003"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>ROA-ROJAS</SNM>
<EAD>jroar@unal.edu.co</EAD>
<X-REF REFID="S021798491350200XAF003"></X-REF>
</AUT>
<AFF ID="S021798491350200XAF003">Grupo de F&#x00ED;sica de Nuevos Materiales, Departamento de F&#x00ED;sica, Universidad Nacional de Colombia, Bogot&#x00E1; D.C., A.A. 5997, <CNY>Colombia</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 June 2013</RE>
<RV>30 July 2013</RV>
<AC>23 August 2013</AC>
<![CDATA[<PUB>14 October 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, details of synthesis and structural, morphological, electrical, and magnetic characterization of the new <F><RM>La</RM><INF>0.37</INF><RM>Ca</RM><INF>0.17</INF><RM>Ba</RM><INF>0.43</INF><RM>Mn</RM><INF>0.52</INF><RM>Ti</RM><INF>0.44</INF><RM>Zr</RM><INF>0.04</INF><RM>O</RM><INF>3</INF></F> multiferroic complex perovskite are reported. Mixtures with 50% mass of ferromagnetic lanthanum calcium manganite <F><RM>La</RM><INF>0.67</INF><RM>Ca</RM><INF>0.33</INF><RM>MnO</RM><INF>3</INF></F> and ferroelectric barium-lanthanum zirconate titanate <F><RM>Ba</RM><INF>0.9</INF><RM>La</RM><INF>0.067</INF><RM>Ti</RM><INF>0.91</INF><RM>Zr</RM><INF>0.09</INF><RM> O</RM><INF>3</INF></F> were prepared by the solid state reaction technique. Patterns of X-ray diffraction showed that the materials have reacted resulting in a new perovskite-like structure with tetragonal symmetry, space group <IT>P4mm</IT>(&#x0023;99). The structure of the material was refined using the Rietveld method through the GSAS code. ZFC and FC magnetization curves show the occurrence of two phase transitions at 42.25 K and 203.9 K which have been associated with two different magnetic regimes. Hysteresis curves measured confirm that the relationship between the applied field and the magnetization does not evidence a linear behavior. These curves also show that in the low temperature regime the magnetic memory of the material is greater than in the high temperature region. AC impedance as a function of temperature measurements show the same two regions observed in the magnetization curves. The ferroelectric behavior with relative permittivity of 153.12 is observed by polarization curves performed at room temperature in the synthesized materials.</P>
</ABST>
<KWDG>
<KWD>Multiferroic material</KWD>
<KWD>complex perovskite</KWD>
<KWD>Rietveld refinement</KWD>
<KWD>ferroelectric material</KWD>
</KWDG>
</FRONT>
</ART>

