<ART ID="1350197" PID="2727" JID="147" BPAGE="1350197-1" EPAGE="1350197-10" PII="S0217984913501972" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPECTRAL DENSITY SCALING OF FLUCTUATING INTERFACES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HYUN-JOO</FNM>
<SNM>KIM</SNM>
<EAD>hjkim21@knue.ac.kr</EAD>
<X-REF REFID="S0217984913501972AF001"></X-REF>
</AUT>
<AUT>
<FNM>DOIL</FNM>
<SNM>JUNG</SNM>
<X-REF REFID="S0217984913501972AF001"></X-REF>
</AUT>
<AFF ID="S0217984913501972AF001">Department of Physics Education, Korea National University of Education, Chungbuk 363-791, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 June 2013</RE>
<RV>28 July 2013</RV>
<AC>15 August 2013</AC>
<![CDATA[<PUB>14 October 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, covariance matrices of heights measured relative to the average height of growing self-affine surfaces in the steady state are investigated in the framework of random matrix theory. We show that the spectral density of the covariance matrix scales as <F>&#x03C1;(&#x03BB;) ~ &#x03BB;<SUP>-&#x03BD;</SUP></F> deviating from the prediction of random matrix theory and has a scaling form, <F>&#x03C1;(&#x03BB;, L) = &#x03BB;<SUP>-&#x03BD;</SUP> f(&#x03BB;/L<SUP>&#x03D5;</SUP>)</F> for the lateral system size <F>L</F>, where the scaling function <F>f(x)</F> approaches a constant for <F>&#x03BB; &#x226A; L<SUP>&#x03D5;</SUP></F> and zero for <F>L<SUP>&#x03D5;</SUP>&#x226A;&#x03BB;&#x003C; &#x03BB;<INF><RM>max</RM></INF></F>. The values of exponents obtained by numerical simulations are <F>&#x03BD; &#x2248; 1.70</F> and <F>&#x03D5; &#x2248; 1.51</F> for the Edward&#x2013;Wilkinson class and <F>&#x03BD; &#x2248; 1.61</F> and <F>&#x03D5; &#x2248; 1.76</F> for the Kardar&#x2013;Parisi&#x2013;Zhang class, respectively. The distribution of the largest eigenvalues follows a scaling form as <F>&#x03C1;(&#x03BB;<INF><RM>max</RM></INF>, L) = 1/L<SUP>b</SUP> f<INF><RM>max</RM></INF> ((&#x03BB;<INF><RM>max</RM></INF> - L<SUP>a</SUP>)/L<SUP>b</SUP>)</F>, which is different from the Tracy&#x2013;Widom distribution of random matrix theory while the exponents <F>a</F> and <F>b</F> are given by the same values for the two different classes.</P>
</ABST>
<KWDG>
<KWD>Fluctuating interfaces</KWD>
<KWD>random matrix theory</KWD>
<KWD>spectral density</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.40.-a</KWD>
<KWD>02.50.-r</KWD>
<KWD>68.35.Ct</KWD>
<KWD>02.10.Yn</KWD>
</KWDG>
</FRONT>
</ART>

